<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <!--<meta name="viewport" content="width=device-width,initial-scale=1.0">-->
  <meta name="viewport" content="maximum-scale=1,minimum-scale=1,user-scalable=0,width=device-width">
  <title>Footer Component</title>
</head>

<body>
  <!--   <div id="app" token="false" lan="zh-cn" domain="http://m.188bet.com"></div> -->
  <!--   <div id="footer188" token="5bZlkp_9jyvZ0bfHONCW6kAl1lz2XB1yqOLAzcC92nGZ90Gmvdav23AUDAkJRpeZ" lan="en-gb" domain="m-csh.qat.xndev.net"
    prod="esports"></div> -->
  <div id="footer188" token="5bZlkp_9jyvZ0bfHONCW6kAl1lz2XB1yqOLAzcC92nGZ90Gmvdav23AUDAkJRpeZ" lan="en-gb" domain="localhost:288"
    prod="esports"></div>
  <!-- built files will be auto injected -->
</body>

</html>